small:
  nimService:
    storage:
      pvc:
        storageClass: ""
        size: 20Gi

medium:
  nimService:
    storage:
      pvc:
        storageClass: ""
        size: 100Gi

large:
  nimService:
    storage:
      pvc:
        storageClass: ""
        size: 500Gi